Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 17 Jun 2022 05:51:25 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:48 AM 
gregory hamilton has joined. 
gregory hamilton9:48 AM 
please cancel autoship on my account 
9:48 AM 
Harry has joined. 
gregory hamilton9:48 AM 
you keep sending me and charging me 
i asked for cancellation two months ago 
Harry9:49 AM 
Please allow me a moment to check this for you. 
Harry9:50 AM 
We have canceled the auto-ship subscription on your account for all the products. 
Is there anything else I can help you with today? 
9:51 AM 
gregory hamilton has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, cancelled AS and advised same to the cx as per his request and also documented it in UC. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
12:09 AM 
Mike has joined. 
Mike12:09 AM 
Good morning. Can you pause my Blood Flow Optimizer for 2 months? I have 4 bottles. Thanks 
12:09 AM 
Jason has joined. 
Jason12:09 AM 
Hi! Welcome to our chat support! 
sure,One moment please... 
Mike12:10 AM 
I don't want to cancel....I just want to pause it. 
Jason12:10 AM 
of course , no problem one sec 
Jason12:11 AM 
next shipment is Sept , is that okay with you? and do you still want it monthly thereafter? you can choose 45 days 2 mos and so on... 
Mike12:12 AM 
Sept will be fine 
Jason12:12 AM 
alright perfect! 
Is there anything else I can help you with today? 
Jason12:13 AM 
the only thing that ships in July is the Alphaviril... 
Jason12:14 AM 
If we get DC this is taken care of..... 
Jason12:15 AM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
12:15 AM 
Jason has left. 
Mike12:16 AM 
Thank you so much! 
12:16 AM 
Harry has joined. 
12:17 AM 
Harry has left. 
12:20 AM 
Mike has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, paused AS for BFO to Sep as per Cx request and also documented it in UC. 

Thanks and Regards, 
Amit